Bug 116097 - [EFL][WK2] Make Ewk_Context_Menu Ewk_Object
Summary: [EFL][WK2] Make Ewk_Context_Menu Ewk_Object
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Michal Pakula vel Rutka
URL:
Keywords:
Depends on:
Blocks: 114729
  Show dependency treegraph
 
Reported: 2013-05-14 03:42 PDT by Michal Pakula vel Rutka
Modified: 2013-05-16 17:36 PDT (History)
5 users (show)

See Also:


Attachments
proposed patch (10.30 KB, patch)
2013-05-15 03:42 PDT, Michal Pakula vel Rutka
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michal Pakula vel Rutka 2013-05-14 03:42:14 PDT
SSIA
Comment 1 Michal Pakula vel Rutka 2013-05-15 03:42:46 PDT
Created attachment 201815 [details]
proposed patch
Comment 2 Mikhail Pozdnyakov 2013-05-15 04:20:07 PDT
Comment on attachment 201815 [details]
proposed patch

lgtm
Comment 3 Gyuyoung Kim 2013-05-16 02:25:55 PDT
Comment on attachment 201815 [details]
proposed patch

According to new WK2 review policy, port specific patch can be reviewed by port reviewer. So, r=me based on informal review. But, chris might wanna have a final look.
Comment 4 Chris Dumez 2013-05-16 02:27:26 PDT
Comment on attachment 201815 [details]
proposed patch

Yes, lgtm as well.
Comment 5 WebKit Commit Bot 2013-05-16 17:36:19 PDT
Comment on attachment 201815 [details]
proposed patch

Clearing flags on attachment: 201815

Committed r150226: <http://trac.webkit.org/changeset/150226>
Comment 6 WebKit Commit Bot 2013-05-16 17:36:22 PDT
All reviewed patches have been landed.  Closing bug.